<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                    <thead>
                        <tr role="row">
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 74px;"></th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 340px;"></th>
                            <th class="sorting_disabled" rowspan="1" colspan="1" style="width: 423px;"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr role="row" class="odd">
                            <td class="file-ext">JPG</td>
                            <td>JPEG (Joint Photographic Experts Group)</td>
                            <td class="text-right file-link"> <a href="sample_images_jpg.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="even">
                            <td class="file-ext">PNG</td>
                            <td>Portable Network Graphics</td>
                            <td class="text-right file-link"> <a href="sample_images_png.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">GIF</td>
                            <td>Graphics Interchange Format</td>
                            <td class="text-right file-link"> <a href="sample_images_gif.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="even">
                            <td class="file-ext">TIFF</td>
                            <td>Tag Image File Format</td>
                            <td class="text-right file-link"> <a href="sample_images_tiff.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">ICO</td>
                            <td>ICO FILE</td>
                            <td class="text-right file-link"> <a href="sample_images_ico.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="even">
                            <td class="file-ext">SVG</td>
                            <td>Scalable Vector Graphics</td>
                            <td class="text-right file-link"> <a href="sample_images_svg.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">WEBP</td>
                            <td>WEB PICTURE</td>
                            <td class="text-right file-link"> <a href="sample_images_webp.html" class="btn btn-orange btn-outline btn-xl page-scroll">Select file size &amp; download</a> </td>
                        </tr>
                    </tbody>
                </table>
                <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>